Mein Hoster (Hosteurope) hat die php Versin umgestellt.
In der neuen Version ist die Syntax einiger von mir im Jahre 2003 verwendeten Funktionen als veraltet deklariert und wird nicht mehr unterstützt.

Wenn ich Zeit finde, versuche ich das Problem zu lösen.

Parallel arbeite ich an einem relaunch mit WordPress .